html {
  font-size: 14px;
}

body {
  font-family: 'Lato', sans-serif;
}

.font-poppins {
  font-family: 'Poppins', sans-serif !important;
}

.font-montserrat {
  font-family: 'Montserrat', sans-serif !important;
}

.font-lato {
  font-family: 'Lato', sans-serif !important;
}

.font-roboto {
  font-family: 'Roboto', sans-serif !important;
}

.swal-footer {
  border-top: 1px solid #dedede;
  margin-top: 30px;
}

.sk-folding-cube .sk-cube:before {
  background: #EC268F !important;
}